@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #000000;
  font-weight: 700;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 12px;
  width: 12px;
  outline: none;
  cursor: pointer;
  position: relative;
  background-color: #FFFFFF;
  box-shadow: 0 0px 20px rgba(0, 0, 0, 0.2);
  margin-left: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
  background: #000000;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'Poppins';
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #030304;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  color: #030304;
  list-style: none;
  font-size: 14px;
}
p,
li,
a {
  font-weight: 500;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.seo .buttons {
  display: flex;
  margin-top: 1.5rem;
  position: relative;
}
.seo .buttons .btn-blue,
.seo .buttons .btn-white {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: 500;
  padding: 8px 14px;
  outline: 0;
  min-width: 160px;
  overflow: hidden;
  border-radius: 35px;
  position: relative;
  z-index: 1;
}
.seo .buttons .btn-blue::before,
.seo .buttons .btn-white::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  border-radius: 35px;
  transform: scaleY(0);
  transition: 0.8s all;
}
.seo .buttons .btn-blue img,
.seo .buttons .btn-white img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.seo .buttons .btn-blue:hover::before,
.seo .buttons .btn-white:hover::before {
  transform: scaleY(1);
}
.seo .buttons .btn-blue {
  background-image: linear-gradient(90deg, #5C667E 45%, #0C1B3F 100%);
  color: #FFFFFF;
}
.seo .buttons .btn-blue:hover::before {
  background-image: linear-gradient(140deg, #F9593F 0%, #F73C6D 100%);
}
.seo .buttons .btn-white {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  background-color: #FFFFFF;
}
.seo .buttons .btn-white:hover {
  color: #030304;
}
.seo .buttons .btn-white:hover::before {
  background-image: linear-gradient(140deg, #ecebeb 0%, #F5F5F5 100%);
  background-color: transparent;
}
.seo .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.seo .heading span {
  display: flex;
  width: 123px;
  height: 2px;
  background-color: #030304;
  position: relative;
  margin-top: 0.5rem;
}
.seo .heading span::before {
  content: '';
  background-image: url(/_public/images/seo-training/heading.svg);
  background-size: 100% 100%;
  width: 40px;
  height: 15px;
  position: absolute;
  top: -6px;
  left: 0;
  animation: move 5s linear infinite;
}
.seo .heading p {
  margin-top: 1rem;
}
.seo .heading h2 {
  width: 100%;
}
.seo .center-heading {
  justify-content: center;
  align-items: center;
}
.seo .center-heading span {
  margin: 0.5rem auto 0;
}
.seo .center-heading h2,
.seo .center-heading p {
  text-align: center;
}
.seo .white-heading span {
  background-color: #FFFFFF;
}
.seo .white-heading span::before {
  background-image: url(/_public/images/seo-training/white-heading.svg);
}
.seo .white-heading h2,
.seo .white-heading p {
  color: #FFFFFF;
}
@keyframes move {
  0% {
    left: 0;
  }
  50% {
    left: 75px;
  }
  100% {
    left: 0;
  }
}
@keyframes blink {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.5;
  }
}
.seo .banner {
  background-image: url(/_public/images/seo-training/banner-mobile.png);
  background-size: cover;
  background-position: bottom;
  flex-direction: column;
  padding: 0;
}
.seo .banner .container {
  height: 100%;
}
.seo .banner .logo-container,
.seo .banner .tka-logo {
  display: flex;
}
.seo .banner .logo-container {
  padding: 1rem 1.5rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  background-color: #FFFFFF;
}
.seo .banner .logo-container .container {
  height: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.seo .banner .tka-logo {
  width: 190px;
}
.seo .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.seo .banner .menu {
  width: 22px;
  height: 23px;
  margin-left: auto;
}
.seo .banner .menu img {
  width: 100%;
  height: 100%;
}
.seo .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.seo .banner .menu-links {
  position: fixed;
  background-color: #FFFFFF;
  box-shadow: 0 0px 20px rgba(0, 0, 0, 0.2);
  transition: all 0.5s;
  right: 0;
  top: 0;
  width: 0;
  z-index: 2;
}
.seo .banner .menu-links li {
  display: flex;
  align-items: center;
  padding: 0.6rem 0;
  border-bottom: 1px dotted #000000;
}
.seo .banner .menu-links li:first-child {
  padding-top: 0;
}
.seo .banner .menu-links li:nth-last-child(2) {
  padding-bottom: 0;
  border-bottom: none;
}
.seo .banner .menu-links li:last-child {
  display: none;
}
.seo .banner .active + .menu-links {
  display: flex;
  flex-direction: column;
  width: 85%;
  padding: 1rem;
}
.seo .banner .active + .menu-links .menu-toggle {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.seo .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transition: 1s;
  height: auto;
}
.seo .banner .sticky-down {
  top: -100px;
}
.seo .banner .banner-container {
  display: flex;
  flex-direction: column;
  padding: 3rem 1.5rem;
  padding-top: 2rem !important;
  padding-bottom: 1.2rem;
  align-items: center;
}
.seo .banner .banner-container h1,
.seo .banner .banner-container p {
  text-align: center;
}
.seo .banner .banner-container h1 {
  font-size: 32px;
  line-height: 1.3;
  margin-bottom: 1rem;
  background-image: linear-gradient(140deg, #FC7318, #F317A5 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.seo .banner .banner-container h1 img {
  width: 42px;
  height: 42px;
  margin-right: 0.5rem;
  transform: translateY(10px);
}
.seo .banner .banner-container .buttons {
  margin-top: 1.8rem;
}
.seo .banner .banner-container .buttons .btn-blue {
  border: 1px solid #FFFFFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.seo .banner .banner-info {
  display: flex;
  height: 100%;
  width: 100%;
  margin-top: 2.5rem;
}
.seo .banner .banner-info img {
  width: 100%;
  height: 100%;
}
.seo .banner .banner-info img:last-child {
  display: none;
}
.seo .overview .overview-container,
.seo .overview .overview-content,
.seo .overview .course-content {
  display: flex;
  flex-direction: column;
}
.seo .overview .overview-content {
  align-items: center;
}
.seo .overview .overview-content p {
  text-align: center;
}
.seo .overview .overview-content p:nth-last-child(2) {
  margin-top: 0.5rem;
}
.seo .overview .course-content {
  background-image: linear-gradient(140deg, #F9593F 0%, #F73C6D 100%);
  border-radius: 12px;
  padding: 2rem 1.6rem;
  margin-top: 2rem;
  align-items: center;
  align-self: center;
}
.seo .overview .course-content span {
  display: flex;
  width: 100%;
  background-color: #FFFFFF;
  padding: 1rem;
  border-radius: 10px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.seo .overview .course-content span img {
  width: 45px;
  height: 45px;
  margin: auto;
}
.seo .overview .course-content h3 {
  margin: 1.5rem 0 0.8rem;
}
.seo .overview .course-content p:nth-last-child(2) {
  margin-top: 0.3rem;
}
.seo .overview .course-content h3,
.seo .overview .course-content p {
  text-align: center;
  color: #FFFFFF;
}
.seo .overview .course-content .buttons .btn-white img {
  height: 18px;
  width: 18px;
}
.seo .course {
  padding-bottom: 0;
  padding-top: 0;
}
.seo .course .course-container,
.seo .course .course-list,
.seo .course .course-item {
  display: flex;
  flex-direction: column;
}
.seo .course .heading {
  margin-bottom: 0;
}
.seo .course .heading p {
  margin-top: 0;
}
.seo .course .heading p strong {
  color: #F73E6B;
}
.seo .course .course-item {
  margin-top: 2rem;
  padding: 2.2rem 1.8rem;
  background-image: url(/_public/images/seo-training/course.png);
  background-size: 100% 100%;
  transition: 1s all;
  position: relative;
  width: 272px;
  align-self: center;
}
.seo .course .course-item h3 {
  font-size: 14px;
}
.seo .course .course-item p {
  font-size: 13px;
}
.seo .course .course-item p:nth-child(2) {
  margin-top: 1rem;
}
.seo .course .course-item .buttons {
  margin-top: 1rem;
}
.seo .course .course-item .buttons .btn-blue {
  min-width: 140px;
  font-size: 14px;
  padding: 6px 14px;
}
.seo .course .course-item .buttons .btn-blue img {
  height: 16px;
  width: 16px;
}
.seo .course .course-item .buttons .btn-blue img:last-child {
  display: none;
}
.seo .course .course-item::before {
  content: '';
  position: absolute;
  bottom: 13px;
  right: 18px;
  height: 50px;
  width: 50px;
  background-image: url(/_public/images/seo-training/grid.svg);
  background-size: 100% 100%;
  animation: blink 2s linear infinite;
}
.seo .course .course-item:hover {
  background-image: url(/_public/images/seo-training/course-bg.png);
}
.seo .course .course-item:hover::before {
  content: none;
}
.seo .course .course-item:hover h3,
.seo .course .course-item:hover p {
  color: #FFFFFF;
}
.seo .course .course-item:hover .buttons .btn-blue {
  background-image: none;
  background-color: #FFFFFF;
  color: #000000;
}
.seo .course .course-item:hover .buttons .btn-blue::before {
  content: none;
}
.seo .course .course-item:hover .buttons .btn-blue img:first-child {
  display: none;
}
.seo .course .course-item:hover .buttons .btn-blue img:last-child {
  display: flex;
}
.seo .method .method-container,
.seo .method .method-list,
.seo .method .method-info {
  display: flex;
  flex-direction: column;
}
.seo .method .heading {
  margin-bottom: 0;
}
.seo .method .method-item {
  display: flex;
  margin-top: 2rem;
  background-size: cover;
  background-position: center;
  height: 262px;
  border-radius: 15px;
  justify-content: flex-end;
}
.seo .method .method-item:first-child {
  background-image: url(/_public/images/seo-training/classroom.png);
}
.seo .method .method-item:nth-child(2) {
  background-image: url(/_public/images/seo-training/instructor.png);
}
.seo .method .method-item:nth-child(3) {
  background-image: url(/_public/images/seo-training/paced.png);
}
.seo .method .method-item:nth-child(4) {
  background-image: url(/_public/images/seo-training/onsite.png);
}
.seo .method .method-item span {
  display: flex;
  padding: 0.5rem 0.9rem;
  height: 37px;
  border-radius: 4px;
  font-weight: 500;
  align-items: center;
  font-size: 12px;
  color: #FFFFFF;
  background-image: linear-gradient(140deg, #F9593F 0%, #F73C6D 100%);
}
.seo .method .method-info {
  background-image: linear-gradient(90deg, #5C667E 45%, #0C1B3F 100%);
  padding: 2rem 3rem;
  margin-top: 2rem;
}
.seo .method .method-info h3,
.seo .method .method-info a {
  color: #FFFFFF;
}
.seo .method .method-info h3 {
  text-align: center;
  width: 100%;
  font-size: 14px;
}
.seo .method .method-info a {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0.5rem 1.2rem;
  padding-top: 0.5rem;
  font-size: 13px;
  border-top: 1px solid #FFFFFF;
}
.seo .method .method-info a img {
  height: 16px;
  width: 16px;
  margin-right: 0.5rem;
}
.seo .business {
  flex-direction: column;
  background-image: linear-gradient(140deg, #F9593F 0%, #F73C6D 100%);
  padding: 0;
}
.seo .business .business-container,
.seo .business .business-list,
.seo .business .info,
.seo .business .fact-container,
.seo .business .benefit-container,
.seo .business .benefit-content,
.seo .business .benefit-img,
.seo .business .package-content,
.seo .business .package-info {
  display: flex;
  flex-direction: column;
}
.seo .business .business-container,
.seo .business .fact-container,
.seo .business .benefit-container {
  padding: 3rem 1.5rem;
}
.seo .business .business-container .image {
  display: none;
}
.seo .business .business-container .item {
  display: flex;
  justify-content: space-between;
  margin-top: 1.2rem;
}
.seo .business .business-container .item:first-child {
  margin-top: 0;
}
.seo .business .business-container .item:nth-child(2) span::before {
  content: '2';
}
.seo .business .business-container .item:nth-child(3) span::before {
  content: '3';
}
.seo .business .business-container .item:nth-child(4) span::before {
  content: '4';
}
.seo .business .business-container .item:last-child span::before {
  content: '5';
}
.seo .business .business-container .item span {
  display: flex;
  background-color: #F84D52;
  width: 68px;
  height: 68px;
  border-radius: 50px;
  padding: 1rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2), -1px -2px rgba(245, 245, 245, 0.5);
  position: relative;
  z-index: 1;
}
.seo .business .business-container .item span::before {
  content: '1';
  position: absolute;
  font-size: 36px;
  font-weight: 600;
  color: #F58998;
  right: -8px;
  top: 8px;
  z-index: -1;
}
.seo .business .business-container .item span img {
  width: 100%;
  height: 100%;
}
.seo .business .business-container .item .info {
  width: calc(100% - 90px);
}
.seo .business .business-container .item .info h4,
.seo .business .business-container .item .info p {
  color: #FFFFFF;
  font-size: 13px;
}
.seo .business .business-container .item .info p {
  margin-top: 0.2rem;
}
.seo .business .fact-container {
  position: relative;
  z-index: 1;
}
.seo .business .fact-container::before,
.seo .business .fact-container::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  background-color: rgba(255, 255, 255, 0.4);
  z-index: -1;
}
.seo .business .fact-container::before {
  top: 0;
}
.seo .business .fact-container::after {
  bottom: 0;
}
.seo .business .fact-container .heading {
  margin-bottom: 0.5rem;
}
.seo .business .fact-container .fact-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.seo .business .fact-container .fact-item {
  display: flex;
  flex-wrap: wrap;
  background-color: #FF737D;
  padding: 1rem;
  margin-top: 1rem;
  border-radius: 10px;
  width: 48%;
  box-shadow: -2px -2px rgba(255, 255, 255, 0.8);
}
.seo .business .fact-container .fact-item h3,
.seo .business .fact-container .fact-item span,
.seo .business .fact-container .fact-item p {
  color: #FFFFFF;
}
.seo .business .fact-container .fact-item h3,
.seo .business .fact-container .fact-item span {
  font-size: 28px;
  font-weight: 600;
}
.seo .business .fact-container .fact-item p {
  position: relative;
  margin-top: 1.5rem;
}
.seo .business .fact-container .fact-item p::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/seo-training/fact-line.png);
  background-size: 100% 100%;
  width: 70px;
  height: 3px;
  top: -15px;
  left: 0;
}
.seo .business .benefit-container .benefit-content p {
  color: #FFFFFF;
}
.seo .business .benefit-container .benefit-content ul li {
  color: #FFFFFF;
  margin-top: 0.8rem;
  padding-left: 1.3rem;
  position: relative;
}
.seo .business .benefit-container .benefit-content ul li::before {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  background-color: #FFFFFF;
  border-radius: 2px;
  transform: rotate(45deg);
  left: 0;
  top: 5px;
}
.seo .business .benefit-container .benefit-img {
  margin-top: 2rem;
  height: 100%;
}
.seo .business .benefit-container .benefit-img .pillar-img {
  display: flex;
  height: 100%;
}
.seo .business .benefit-container .benefit-img .pillar-img img {
  width: 100%;
  height: 100%;
}
.seo .business .package-content {
  margin-top: 2rem;
  background-color: #FFFFFF;
  padding: 0.6rem;
  border-radius: 10px;
  align-items: flex-start;
  align-self: center;
  box-shadow: 0 0px 20px rgba(0, 0, 0, 0.2);
  width: 100%;
}
.seo .business .package-content .package-info {
  background-image: linear-gradient(90deg, #5C667E 45%, #0C1B3F 100%);
  padding: 1rem;
  border-radius: 10px;
  align-items: center;
  width: 100%;
}
.seo .business .package-content .package-info h3 {
  color: #FFFFFF;
  text-align: center;
  width: 100%;
}
.seo .business .package-content span {
  border: 1px solid #000000;
  padding: 0.2rem 0.7rem;
  font-size: 14px;
  font-weight: 500;
  border-radius: 8px;
  margin-top: 1rem;
}
.seo .business .package-content ul li {
  margin-top: 1rem;
  padding-left: 2rem;
  position: relative;
}
.seo .business .package-content ul li::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/seo-training/tick.svg);
  background-size: 100% 100%;
  width: 18px;
  height: 18px;
  left: 0;
  top: 2px;
}
.seo .testimonial {
  background-image: linear-gradient(90deg, #5C667E 45%, #0C1B3F 100%);
  background-repeat: no-repeat;
  background-size: 100% 61%;
  background-position: bottom;
}
.seo .testimonial .testimonial-container,
.seo .testimonial .testimonial-list,
.seo .testimonial .testimonial-item {
  display: flex;
  flex-direction: column;
}
.seo .testimonial .testimonial-container .heading {
  padding-left: 0.9rem;
}
.seo .testimonial .testimonial-item {
  border-top: 4px solid #FA5743;
  margin: 2rem auto 0;
  width: 93%;
}
.seo .testimonial .testimonial-item p {
  background-color: #FFFFFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  position: relative;
  padding: 1.5rem 1rem;
}
.seo .testimonial .testimonial-item p::before {
  content: '';
  position: absolute;
  border-top: 30px solid #FFFFFF;
  border-right: 30px solid transparent;
  width: 2px;
  height: 0;
  bottom: -22px;
  left: 18px;
}
.seo .testimonial .testimonial-item .info {
  display: flex;
  margin: 2.5rem 0;
  justify-content: space-between;
  align-items: center;
}
.seo .testimonial .testimonial-item .info span {
  display: flex;
  background-color: #FFFFFF;
  padding: 0.5rem;
  border-radius: 50px;
  width: 53px;
  height: 53px;
}
.seo .testimonial .testimonial-item .info span img {
  height: 100%;
}
.seo .testimonial .testimonial-item .info h3 {
  color: #FFFFFF;
  width: calc(100% - 75px);
  font-size: 18px;
}
.seo .testimonial .owl-nav {
  display: flex;
  width: 90px;
  margin: auto;
  justify-content: space-between;
}
.seo .testimonial .owl-nav .owl-prev,
.seo .testimonial .owl-nav .owl-next {
  display: flex;
  width: 35px;
  height: 35px;
  background-image: url(/_public/images/seo-training/white-nav.svg);
  background-size: 100% 100%;
  opacity: 0.7;
}
.seo .testimonial .owl-nav .owl-next {
  transform: rotate(180deg);
}
.seo .testimonial .owl-nav .btn-active {
  opacity: 1;
}
.seo .choose .choose-container,
.seo .choose .choose-list,
.seo .choose .choose-item {
  display: flex;
  flex-direction: column;
}
.seo .choose h3,
.seo .choose p {
  text-align: center;
}
.seo .choose .choose-item {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  padding: 1.8rem 1rem;
  margin-top: 2rem;
  border-radius: 20px;
  align-items: center;
  align-self: center;
  width: 272px;
}
.seo .choose .choose-item img {
  height: 57px;
  width: 57px;
}
.seo .choose .choose-item h3 {
  font-size: 14px;
  margin: 1rem 0;
  width: 100%;
}
.seo .choose .choose-item p {
  font-size: 13px;
}
.seo .faq {
  padding-top: 1rem;
}
.seo .faq .faq-container,
.seo .faq .faq-list,
.seo .faq .faq-item {
  display: flex;
  flex-direction: column;
}
.seo .faq .faq-item {
  margin-top: 1.5rem;
}
.seo .faq .faq-item .ques {
  display: flex;
  border: 1px solid #ecebeb;
  justify-content: space-between;
  position: relative;
  padding: 1rem 1.2rem;
  cursor: pointer;
}
.seo .faq .faq-item .ques::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/seo-training/grey-bg.png);
  background-size: 100% 100%;
  top: 0px;
  right: 0;
  height: 41px;
  width: 64px;
}
.seo .faq .faq-item .ques h3 {
  font-size: 14px;
  font-weight: 500;
  width: calc(100% - 27px);
}
.seo .faq .faq-item .ques span {
  display: flex;
  width: 19px;
  height: 19px;
}
.seo .faq .faq-item .ques span img {
  width: 100%;
  height: 100%;
}
.seo .faq .faq-item .ques span img:last-child {
  display: none;
}
.seo .faq .faq-item .ans {
  display: none;
  background-color: #F5F5F5;
  margin-top: 1.5rem;
  padding: 1rem;
  position: relative;
}
.seo .faq .faq-item .ans ul {
  padding-left: 1rem;
}
.seo .faq .faq-item .ans ul li {
  margin-top: 0.5rem;
  font-size: 13px;
  list-style: disc;
}
.seo .faq .faq-item .ans::before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  top: -9px;
  left: 10px;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 9px solid #F5F5F5;
}
.seo .faq .active .ques {
  background: linear-gradient(90deg, #5C667E 45%, #0C1B3F 100%);
  color: #FFFFFF;
  z-index: 1;
}
.seo .faq .active .ques::before {
  background-image: url(/_public/images/seo-training/blue-bg.png);
  z-index: -1;
}
.seo .faq .active .ques span img:first-child {
  display: none;
}
.seo .faq .active .ques span img:last-child {
  display: flex;
}
.seo .footer {
  background-image: linear-gradient(140deg, #F9593F 0%, #F73C6D 100%);
}
.seo .footer .footer-container,
.seo .footer .footer-list,
.seo .footer .input-list,
.seo .footer .footer-info,
.seo .footer .footer-content,
.seo .footer .form {
  display: flex;
  flex-direction: column;
}
.seo .footer .form {
  margin-bottom: 0;
  border: 2px solid #FFFFFF;
  padding: 1rem;
}
.seo .footer .form .input-container {
  display: flex;
  margin-bottom: 1rem;
  justify-content: space-between;
  border-bottom: 1px solid #FFFFFF;
  padding: 0.6rem 0.6rem 0.6rem 0;
}
.seo .footer .form .input-container span {
  display: flex;
  height: 16px;
  width: 16px;
}
.seo .footer .form .input-container span img {
  height: 100%;
  width: 100%;
}
.seo .footer .form .input-container span .red {
  display: none;
}
.seo .footer .form .input-container input,
.seo .footer .form .input-container textarea {
  width: 85%;
  border: none;
  outline: 0;
  padding: 0;
  background-color: transparent;
  font-size: 12px;
  font-weight: 500;
  color: #FFFFFF;
}
.seo .footer .form .input-container textarea {
  height: 34px;
  resize: none;
  overflow: auto;
}
.seo .footer .form .input-container ::-webkit-input-placeholder {
  /* Edge */
  color: #FFFFFF;
}
.seo .footer .form .input-container :-ms-input-placeholder {
  /* Edge */
  color: #FFFFFF;
}
.seo .footer .form .input-container ::placeholder {
  color: #FFFFFF;
}
.seo .footer .form .input-error {
  border-bottom: 1px solid #c70000;
}
.seo .footer .form .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: #c70000;
}
.seo .footer .form .input-error :-ms-input-placeholder {
  /* Edge */
  color: #c70000;
}
.seo .footer .form .input-error ::placeholder {
  color: #c70000;
}
.seo .footer .form .input-error span .white {
  display: none;
}
.seo .footer .form .input-error span .red {
  display: flex;
}
.seo .footer .form .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.seo .footer .form .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.seo .footer .form .form-consent label {
  display: flex;
  font-size: 11px;
  width: 95%;
  align-self: center;
  margin-left: 0.3rem;
  cursor: pointer;
}
.seo .footer .form .form-consent label,
.seo .footer .form .form-consent p {
  color: #FFFFFF;
}
.seo .footer .form .form-consent p {
  font-size: 11px;
}
.seo .footer .form .form-consent a {
  font-weight: 600;
}
.seo .footer .form .consent-error,
.seo .footer .form .consent-error-other {
  margin-bottom: 0.5rem;
}
.seo .footer .form .consent-error p,
.seo .footer .form .consent-error-other p {
  color: #ff0000;
  line-height: 1.4;
  font-size: 11px;
}
.seo .footer .form .buttons .btn-white {
  min-width: 100px;
}
.seo .footer .form .buttons .btn-white img {
  height: 16px;
  width: 16px;
}
.seo .footer .footer-content {
  margin-top: 2rem;
}
.seo .footer .footer-content .heading {
  margin-bottom: 0;
}
.seo .footer .footer-item {
  display: flex;
  justify-content: space-between;
  margin-top: 1.8rem;
  align-items: center;
  padding: 0.8rem 0.5rem;
  border: 1px solid #FFFFFF;
}
.seo .footer .footer-item .icon {
  height: 28px;
  width: 28px;
}
.seo .footer .footer-info {
  width: calc(100% - 45px);
}
.seo .footer .footer-info h3 {
  margin-bottom: 0.2rem;
  font-size: 14px;
}
.seo .footer .footer-info a {
  font-size: 12px;
}
.seo .footer .footer-info h3,
.seo .footer .footer-info a {
  color: #FFFFFF;
}
.seo .footer .footer-info .stars {
  height: 20px;
  width: 120px;
}
@media (min-width: 320px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .seo .heading h2 {
    background-image: none;
  }
  .seo .banner .banner-container h1 {
    background-image: none;
  }
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .seo .buttons .btn-blue,
  .seo .buttons .btn-white {
    font-size: 16px;
  }
  .seo .banner {
    background-position: center;
  }
  .seo .banner .logo-container {
    padding: 1rem 2rem;
  }
  .seo .banner .active + .menu-links {
    width: 50%;
  }
  .seo .banner .banner-container {
    padding: 3rem 2rem;
    padding-bottom: 3rem;
  }
  .seo .banner .banner-container h1 {
    font-size: 44px;
  }
  .seo .banner .banner-container h1 img {
    width: 50px;
    height: 50px;
  }
  .seo .banner .banner-info {
    display: none;
  }
  .seo .overview .overview-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .seo .overview .overview-content {
    width: 55%;
    align-items: flex-start;
  }
  .seo .overview .overview-content .heading span {
    margin: 0.8rem 0 0;
  }
  .seo .overview .overview-content p,
  .seo .overview .overview-content h2 {
    text-align: left;
  }
  .seo .overview .course-content {
    width: 42%;
    margin-top: 0;
  }
  .seo .course .course-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .seo .course .course-item {
    width: 43%;
    margin-right: 1.8rem;
  }
  .seo .course .course-item h3 {
    min-height: 42px;
  }
  .seo .course .course-item:nth-child(2n) {
    margin-right: 0;
  }
  .seo .method .method-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .seo .method .method-item {
    width: 45%;
  }
  .seo .method .method-info {
    width: 45%;
    align-self: center;
  }
  .seo .business .fact-container .heading {
    display: none;
  }
  .seo .business .fact-container .fact-list {
    justify-content: space-around;
  }
  .seo .business .fact-container .fact-item {
    width: 21%;
    margin-top: 0;
  }
  .seo .business .benefit-container .package-content {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    position: relative;
  }
  .seo .business .benefit-container .package-content span {
    position: absolute;
    right: 19px;
    top: 35px;
    margin-top: 0;
  }
  .seo .business .benefit-container .package-content .package-info {
    width: 40%;
    padding: 3rem 1.5rem;
  }
  .seo .business .benefit-container .package-content ul {
    width: 55%;
  }
  .seo .business .benefit-container .package-content ul li:first-child {
    margin-top: 0;
  }
  .seo .testimonial .testimonial-item p {
    min-height: 312px;
  }
  .seo .testimonial .testimonial-item .info {
    margin-bottom: 0;
  }
  .seo .testimonial .owl-nav {
    position: absolute;
    top: -15%;
    right: 2%;
  }
  .seo .testimonial .owl-nav .owl-prev,
  .seo .testimonial .owl-nav .owl-next {
    background-image: url(/_public/images/seo-training/nav-arrow.svg);
  }
  .seo .choose .choose-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .seo .choose .choose-item {
    width: 48%;
  }
  .seo .choose .choose-item p {
    min-height: 100px;
  }
  .seo .faq .faq-list {
    flex-flow: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }
  .seo .faq .faq-item {
    width: 46%;
  }
  .seo .footer .footer-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .seo .footer .footer-content {
    width: 48%;
    margin-top: 0;
    background-color: #FF688A;
    align-self: center;
    padding: 2rem;
  }
  .seo .footer .form {
    width: 48%;
  }
}
@media (min-width : 1024px) {
  p {
    line-height: 1.8;
  }
  .seo .heading h2 {
    font-size: 28px;
  }
  .seo .banner {
    background-image: url(/_public/images/seo-training/banner-bg.png);
    background-size: 100% 100%;
  }
  .seo .banner .tka-logo {
    width: 245px;
  }
  .seo .banner .logo-container {
    background-color: rgba(255, 255, 255, 0.4);
    box-shadow: none;
  }
  .seo .banner .menu-links {
    display: flex;
    width: 75%;
    background-color: transparent;
    box-shadow: none;
    position: relative;
  }
  .seo .banner .menu,
  .seo .banner .menu-toggle {
    display: none;
  }
  .seo .banner ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .seo .banner ul .links-li {
    border-bottom: none;
    margin-right: 1.3rem;
    padding: 0;
    font-weight: 500;
    position: relative;
  }
  .seo .banner ul .links-li::before,
  .seo .banner ul .links-li::after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    transition: 0.5s;
  }
  .seo .banner ul .links-li::before {
    bottom: -3px;
    right: -9px;
    border-bottom: 2px solid transparent;
    border-right: 2px solid transparent;
  }
  .seo .banner ul .links-li::after {
    top: -3px;
    left: -9px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
  }
  .seo .banner ul .links-li:hover::after,
  .seo .banner ul .links-li:hover::before {
    width: 12px;
    height: 12px;
    border-color: #0C1B3F;
  }
  .seo .banner ul .links-li:nth-last-child(2) {
    display: none;
  }
  .seo .banner ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .seo .banner ul .links-li:last-child::after,
  .seo .banner ul .links-li:last-child::before {
    content: none;
  }
  .seo .banner ul .buttons .btn-white {
    border: 1px solid #000000;
    min-width: 175px;
    background-color: transparent;
  }
  .seo .banner ul .buttons .btn-white:first-child {
    height: 43px;
    margin-right: 1.5rem;
  }
  .seo .banner .sticky {
    background-color: #FFFFFF;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  }
  .seo .banner .banner-container {
    padding-bottom: 1rem;
  }
  .seo .banner .banner-info {
    display: flex;
  }
  .seo .banner .banner-info img:first-child {
    display: none;
  }
  .seo .banner .banner-info img:last-child {
    display: flex;
  }
  .seo .overview .overview-content {
    width: 60%;
  }
  .seo .overview .course-content {
    width: 32%;
  }
  .seo .course .course-item {
    width: 31%;
  }
  .seo .course .course-item:nth-child(2n) {
    margin-right: 1.8rem;
  }
  .seo .course .course-item:nth-child(3n) {
    margin-right: 0;
  }
  .seo .method {
    padding-bottom: 7rem;
  }
  .seo .method .method-container {
    flex-flow: wrap;
    position: relative;
  }
  .seo .method .heading {
    width: 42%;
    margin-right: auto;
  }
  .seo .method .method-list {
    width: 52%;
    justify-content: space-between;
  }
  .seo .method .method-item {
    margin-top: 0;
  }
  .seo .method .method-item:first-child {
    height: 200px;
    width: 255px;
    transform: translate(-35px, 30px);
  }
  .seo .method .method-item:first-child span {
    transform: rotate(0) translate(-22px, -15px);
    height: 33px;
  }
  .seo .method .method-item:nth-child(2) {
    height: 240px;
    width: 214px;
    transform: translate(-26px, 55px);
  }
  .seo .method .method-item:nth-child(2) span {
    transform: rotate(90deg) translate(110px, -100px);
  }
  .seo .method .method-item:nth-child(3) {
    transform: translate(-130px, 23px);
    height: 210px;
    width: 195px;
  }
  .seo .method .method-item:nth-child(3) span {
    transform: translate(-52px, 38px);
  }
  .seo .method .method-item:nth-child(4) {
    transform: translate(-205px, 95px);
    height: 205px;
    width: 195px;
  }
  .seo .method .method-item:nth-child(4) span {
    transform: rotate(0) translate(-120px, 152px);
  }
  .seo .method .method-info {
    width: 18%;
    position: absolute;
    align-items: center;
    padding: 2rem 1rem;
    bottom: -46px;
    right: 0;
  }
  .seo .business .business-container {
    position: relative;
    z-index: 1;
  }
  .seo .business .business-container .heading {
    width: 55%;
    margin-bottom: 3rem;
  }
  .seo .business .business-container .business-list {
    width: 65%;
    margin-left: auto;
  }
  .seo .business .business-container .image {
    display: flex;
    position: absolute;
    width: 61%;
    height: 58%;
    top: 180px;
    left: 0;
    bottom: 0;
    margin: auto;
    z-index: -1;
  }
  .seo .business .business-container .image img {
    width: 100%;
    height: 100%;
  }
  .seo .business .business-container .item {
    margin-top: 2rem;
  }
  .seo .business .business-container .item:nth-child(2),
  .seo .business .business-container .item:nth-last-child(2) {
    margin-left: 11.5rem;
  }
  .seo .business .business-container .item:nth-child(3) {
    margin-left: 14rem;
  }
  .seo .business .fact-container .fact-item:first-child {
    background-color: #FF7B73;
  }
  .seo .business .fact-container .fact-item:nth-child(3) {
    background-color: #FF6E86;
  }
  .seo .business .fact-container .fact-item:last-child {
    background-color: #FF678D;
  }
  .seo .business .benefit-container {
    flex-flow: wrap;
    align-items: center;
    justify-content: space-between;
  }
  .seo .business .benefit-container .benefit-content {
    width: 55%;
  }
  .seo .business .benefit-container .benefit-img {
    width: 45%;
    margin-top: 0;
  }
  .seo .business .benefit-container .package-content {
    width: 75%;
    margin: 2rem auto 0;
  }
  .seo .business .benefit-container .package-content .package-info {
    width: 45%;
  }
  .seo .business .benefit-container .package-content .package-info h3 {
    font-size: 26px;
  }
  .seo .business .benefit-container .package-content ul {
    width: 50%;
  }
  .seo .testimonial .testimonial-item p {
    min-height: 248px;
  }
  .seo .choose .heading {
    width: 80%;
    margin: auto;
  }
  .seo .choose .choose-list {
    width: 85%;
    margin: auto;
  }
  .seo .choose .choose-item p {
    min-height: 92px;
  }
  .seo .faq .faq-item {
    width: 47.5%;
  }
  .seo .faq .faq-item .ques h3 {
    font-size: 15px;
  }
  .seo .footer {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
  .seo .footer .footer-container {
    position: relative;
  }
  .seo .footer .form {
    width: 61%;
    padding: 2rem 3.5rem 2rem 2rem;
    z-index: 1;
  }
  .seo .footer .form .input-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .seo .footer .form .input-container {
    width: 48%;
  }
  .seo .footer .form .input-container:last-child {
    width: 100%;
  }
  .seo .footer .footer-content {
    width: 39%;
    position: absolute;
    right: 36px;
    top: -36px;
    padding: 2rem 2rem 2rem 4rem;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .seo .heading h2 {
    font-size: 32px;
  }
  .seo .banner .logo-container {
    padding: 1.3rem 0;
  }
  .seo .banner .banner-container {
    padding: 4rem 0 0.6rem;
  }
  .seo .banner .banner-container h1 {
    font-size: 98px;
  }
  .seo .banner .banner-container h1 img {
    width: 90px;
    height: 90px;
    margin-right: 1rem;
  }
  .seo .banner .banner-container p {
    width: 72%;
  }
  .seo .overview {
    padding-top: 4rem;
  }
  .seo .overview .course-content {
    width: 28%;
  }
  .seo .course .course-list {
    width: 90%;
    margin: auto;
  }
  .seo .course .course-item {
    width: 23%;
  }
  .seo .course .course-item:nth-child(3n) {
    margin-right: 1.8rem;
  }
  .seo .course .course-item:nth-child(4n) {
    margin-right: 0;
  }
  .seo .method .method-container {
    position: relative;
  }
  .seo .method .method-container::before,
  .seo .method .method-container::after {
    content: '';
    position: absolute;
    background-size: 100% 100%;
  }
  .seo .method .method-container::before {
    bottom: -9px;
    left: -6px;
    height: 245px;
    width: 661px;
    background-image: url(/_public/images/seo-training/method-bg.png);
  }
  .seo .method .method-container::after {
    bottom: -46px;
    right: 146px;
    height: 390px;
    width: 420px;
    background-image: url(/_public/images/seo-training/delivery.png);
    z-index: -1;
  }
  .seo .method .heading {
    width: 40%;
  }
  .seo .method .method-item:first-child {
    height: 215px;
    width: 265px;
    transform: translate(68px, 26px);
  }
  .seo .method .method-item:nth-child(2) {
    height: 245px;
    width: 250px;
    transform: translate(0px, 70px);
  }
  .seo .method .method-item:nth-child(3) {
    transform: translate(-19px, 23px);
  }
  .seo .method .method-item:nth-child(4) {
    transform: translate(-220px, 98px);
  }
  .seo .method .method-info {
    width: 16%;
    bottom: -65px;
    padding: 2.8rem 1.2rem;
  }
  .seo .business {
    background-image: url(/_public/images/seo-training/business-bg.png);
    background-size: 100% 100%;
  }
  .seo .business .business-container,
  .seo .business .benefit-container {
    padding: 4rem 0rem;
  }
  .seo .business .business-container {
    position: relative;
    z-index: 1;
  }
  .seo .business .business-container::before {
    content: 'Facts';
    position: absolute;
    color: #F5F5F5;
    opacity: 0.08;
    font-size: 113px;
    font-weight: 600;
    bottom: -106px;
    left: -80px;
    z-index: -1;
  }
  .seo .business .business-container::after {
    content: '';
    position: absolute;
    width: 50%;
    height: 22%;
    background-image: url(/_public/images/seo-training/importance.png);
    background-size: 100% 100%;
    top: 70px;
    left: -35px;
    z-index: -1;
  }
  .seo .business .business-container .heading {
    width: 44%;
    margin-bottom: 5rem;
  }
  .seo .business .business-container .image {
    width: 63%;
    height: 60%;
    top: 23%;
    left: -7%;
  }
  .seo .business .business-container .item {
    width: 67%;
  }
  .seo .business .business-container .item:first-child,
  .seo .business .business-container .item:last-child {
    margin-left: 2rem;
  }
  .seo .business .business-container .item span {
    width: 82px;
    height: 82px;
    padding: 1.3rem;
  }
  .seo .business .business-container .item span::before {
    top: 14px;
  }
  .seo .business .business-container .item .info {
    width: calc(100% - 110px);
  }
  .seo .business .fact-container {
    padding: 3rem 0;
  }
  .seo .business .fact-container::before,
  .seo .business .fact-container::after {
    width: calc(100% + 160px);
    left: -80px;
  }
  .seo .business .fact-container .fact-list {
    width: 80%;
    margin: auto;
  }
  .seo .business .fact-container .fact-item {
    width: 23%;
    padding: 1.5rem 1rem;
  }
  .seo .business .fact-container .fact-item p {
    font-size: 16px;
  }
  .seo .business .benefit-container {
    align-items: flex-start;
  }
  .seo .business .benefit-container .package-content {
    width: 65%;
  }
  .seo .testimonial .testimonial-item p {
    min-height: 298px;
  }
  .seo .choose .choose-list {
    background-image: url(/_public/images/seo-training/choose-bg.png);
    background-size: 100% 100%;
    margin-top: 2rem;
    width: 98%;
  }
  .seo .choose .choose-item {
    width: 24%;
    margin-top: 0;
  }
  .seo .choose .choose-item p {
    min-height: 138px;
  }
  .seo .footer .footer-content {
    width: 40%;
    right: 14px;
    top: -24px;
  }
  .seo .footer .footer-item {
    padding: 1rem 1.8rem;
  }
  .seo .footer .footer-info h3 {
    font-size: 16px;
  }
  .seo .footer .footer-info a {
    font-size: 14px;
  }
}
@media (min-width : 1500px) {
  .seo .footer .footer-content {
    position: relative;
  }
  .seo .footer .form {
    width: 55%;
    padding: 2rem;
  }
  .seo .footer .footer-content {
    padding: 2rem;
  }
}
